Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1543851 - mozilla-noscript-10.1.6.5 is available
mozilla-noscript-10.1.6.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla-noscript (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-09 07:25 EST by Upstream Release Monitoring
Modified: 2018-03-06 12:28 EST (History)
1 user (show)

See Also:
Fixed In Version: mozilla-noscript-10.1.6.5-1.fc27 mozilla-noscript-10.1.6.5-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-06 12:20:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2018-02-09 07:25:43 EST
Latest upstream release: 10.1.6.5
Current version/release in rawhide: 5.1.8.3-1.fc28
URL: https://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2018/
Comment 1 Fedora Update System 2018-02-19 09:12:12 EST
mozilla-noscript-10.1.6.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-efefaeecab
Comment 2 Fedora Update System 2018-02-19 09:12:21 EST
mozilla-noscript-10.1.6.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3ea54614ca
Comment 3 Fedora Update System 2018-02-19 13:22:49 EST
mozilla-noscript-10.1.6.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3ea54614ca
Comment 4 Fedora Update System 2018-02-19 13:47:23 EST
mozilla-noscript-10.1.6.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-efefaeecab
Comment 5 Fedora Update System 2018-03-06 12:20:03 EST
mozilla-noscript-10.1.6.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2018-03-06 12:28:01 EST
mozilla-noscript-10.1.6.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.